<?php session_start() ?>

<html>

	<head>

		<title>School Portal</title>

		<link rel="stylesheet" href="vertical-text.css" type="text/css" media="all" />

		<!--[if IE]>

			<link rel="stylesheet" href="vertical-text-ie.css" type="text/css" media="all" />

		<![endif]-->



<script language="JavaScript" type="text/javascript">

//--------------- LOCALIZEABLE GLOBALS ---------------

var d=new Date();

var monthname=new Array("January","February","March","April","May","June","July","August","September","October","November","December");

//Ensure correct for language. English is "January 1, 2004"

var TODAY = monthname[d.getMonth()] + " " + d.getDate() + ", " + d.getFullYEAR();

//---------------   END LOCALIZEABLE   ---------------

</script>

	</head>

	<body>

		

<style>



img.alignleft {

	float: left;

	margin-left: -10px;



}

img.alignright {

	float: right;

margin-left: 5px;

border: 1px solid purple;

}

table

{

border-collapse:collapse;

}

.dre

{

border:0px solid black;

}

table, td, th

{

border:1px solid purple;

}

{

width:auto;

}

th

{

height:auto;

}



/* ----------- My Form ----------- */

.myform{

margin:0px -40px;

width:805px;

height:auto ;

padding: 50px 0px 0px 0px;

border:solid 1px purple;



}

/* ----------- Form ----------- */

.form{

margin:0 auto;

width:865px;

padding:1px;

border:solid 0px #009900;



}

</style>

<script>

function cons()



{



window.print();





}



function funagree(){

        document.lodge.action="set113.php";

}


</script>

<?php

    function do_n1o($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="score21.php";



</script>';

       

    }

?>



<?php

    function do_n1($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="score1.php";



</script>';

       

    }

?>

<?php

    function do_n12($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="score11.php";



</script>';

       

    }

?>

<?php

    function do_n2($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="score21.php";



</script>';

       

    }

?>

<?php

    function do_n3($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="score31.php";



</script>';

       

    }

?>

<?php

    function do_n33($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="score31.php";



</script>';

       

    }

?>



<?php





$eded=$_SESSION['class'];





?>



<?php



do_n1o("Your entry sheet is being loaded. Click OK to proceed");










?>



<!-- end of main_container -->      

        

        <div class="clear"></div> 

        

</diV>

    



  

    

</div>

<!-- end of main_container -->								</p>
			</div>
		</div>
	</div>


</div></body>
</html>